<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.kubernetes.frontend.FrontendKubernetesApiModel.SerializedEntry">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.frontend.FrontendKubernetesApiProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.frontend.FrontendKubernetesApiModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.frontend.FrontendKubernetesApiModel.Entry">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.frontend.FrontendKubernetesApiModel FrontendKubernetesApiModel(com.intellij.kubernetes.api.KubernetesApiProviderInterface, kotlinx.coroutines.CoroutineScope, com.intellij.kubernetes.api.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.frontend.FrontendKubernetesApiProvider.Companion com.intellij.kubernetes.api.KubernetesApiProviderInterface getInstance(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.frontend.FrontendKubernetesApiModelKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.frontend.FrontendKubernetesApiProviderProxy">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kubernetes.frontend.FrontendKubernetesApiModel java.lang.Object getValueOrEmptyList(com.intellij.kubernetes.api.KubernetesEntity&lt;T,?&gt;, kotlin.coroutines.Continuation&lt;? super java.util.List&lt;? extends T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
</root>
